FORUMS
Remove All Ads from XDA

[TWRP][3.1.1-0][BUMP][All Models] TWRP w/ Thermal F2FS [2017.05.20]

1,227 posts
Thanks Meter: 4,383
 
By blastagator, Recognized Contributor on 8th October 2014, 02:13 AM
Post Reply Email Thread
2nd May 2017, 01:19 PM |#2851  
Senior Member
Flag Cambridge
Thanks Meter: 52
 
More
Quote:
Originally Posted by blastagator

Can't say I've ever seen that before. What variant?

Since he uses German language I'd say d802.
 
 
3rd May 2017, 12:44 AM |#2852  
blastagator's Avatar
OP Recognized Contributor
Flag Kissimmee
Thanks Meter: 4,383
 
Donate to Me
More
Quote:
Originally Posted by freinet

D802. All other things works fine so far.... Only this error.

Gesendet von meinem LG-D802 mit Tapatalk

Try using dd to backup /misc and then using dd to 0 it out. Report back if that fixes the error. Thanks!
The Following User Says Thank You to blastagator For This Useful Post: [ View ] Gift blastagator Ad-Free
7th May 2017, 12:01 AM |#2853  
Senior Member
Thanks Meter: 489
 
More
I think I know what happened. I restore a backup that I created with an older version of twrp. With new backups no error.
Sorry.for bad English, hope you understand.

Gesendet von meinem LG-D802 mit Tapatalk
20th May 2017, 11:47 PM |#2854  
Member
Flag Campo Grande
Thanks Meter: 14
 
More
@blastagator are you going to support the TWRP 3.1.1?

thanks
21st May 2017, 12:15 AM |#2855  
Senior Member
Flag Warsaw
Thanks Meter: 528
 
Donate to Me
More
What's new in 3.1.1-0:
  • Backups will now include adopted storage keys (Dees_Troy)
  • Fixed an adb restore issue (bigbiff)
  • Fixed rebooting when no OS is present (Dees_Troy)
  • Fixed line wrapping in the GUI terminal (_that)
  • Updated TWRP source code to AOSP 7.1.2 (Dees_Troy)
The Following 3 Users Say Thank You to Eselter For This Useful Post: [ View ] Gift Eselter Ad-Free
21st May 2017, 01:49 AM |#2856  
blastagator's Avatar
OP Recognized Contributor
Flag Kissimmee
Thanks Meter: 4,383
 
Donate to Me
More
May 20, 2017 (3.1.1-0)
-TWRP Change Log:
Quote:

Backups will now include adopted storage keys (Dees_Troy)
Fixed an adb restore issue (bigbiff)
Fixed rebooting when no OS is present (Dees_Troy)
Fixed line wrapping in the GUI terminal (_that)
Updated TWRP source code to AOSP 7.1.2 (Dees_Troy)

The Following 31 Users Say Thank You to blastagator For This Useful Post: [ View ] Gift blastagator Ad-Free
27th May 2017, 11:34 AM |#2857  
Junior Member
Thanks Meter: 1
 
More
İ just tried install crdroid rom 2.5 it failed.
the warning about the dates..twrp said im new version u cant install crdriod 2.5 version. cause its old version.
now back to twrp 3.0.2.1 version and i could install crdroid 2.5 version.
27th May 2017, 01:32 PM |#2858  
Member
Thanks Meter: 6
 
More
Quote:
Originally Posted by turkishield

İ just tried install crdroid rom 2.5 it failed.
the warning about the dates..twrp said im new version u cant install crdriod 2.5 version. cause its old version.
now back to twrp 3.0.2.1 version and i could install crdroid 2.5 version.

So why don't you flash the newest one? :P
27th May 2017, 03:46 PM |#2859  
Junior Member
Thanks Meter: 1
 
More
Battery Low cause of bugs
Quote:
Originally Posted by JuubiV1

So why don't you flash the newest one? :P

cause after crdroid 2.5 versions are not stable. there r a few bug and issue that users reporting.
11th June 2017, 07:58 PM |#2860  
blastagator's Avatar
OP Recognized Contributor
Flag Kissimmee
Thanks Meter: 4,383
 
Donate to Me
More
Quote:
Originally Posted by turkishield

İ just tried install crdroid rom 2.5 it failed.
the warning about the dates..twrp said im new version u cant install crdriod 2.5 version. cause its old version.
now back to twrp 3.0.2.1 version and i could install crdroid 2.5 version.

Provide logs.
The Following 2 Users Say Thank You to blastagator For This Useful Post: [ View ] Gift blastagator Ad-Free
11th June 2017, 09:36 PM |#2861  
jenda.69's Avatar
Member
Thanks Meter: 23
 
More
Quote:
Originally Posted by blastagator

Provide logs.

I don't have any logs, sorry, but I stumbled upon this issue few days ago too and tried to find what causes that problem. So here's my two cents:
Error appears on this line in update-script in ZIP file of crdroid ROM:

Code:
(!less_than_int(1494816625, getprop("ro.build.date.utc"))) || abort("E3003: Can't install this package (Mon May 15 04:50:25 CEST 2017) over newer build (" + getprop("ro.build.date") + ").");
It supposedly checks date in build.prop of current ROM and if it is newer than ROM you're flashing, it returns error.
But I wiped my system&data&cache partitions before flashing (not sure this matter) so there was no build.prop file.

Date it displayed in the message was same as date in default.prop I found in recovery filesystem (is that one built in to recovery?) I don't remember exact path though.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes